/*!
 * Styles intended only for this demo page. If you want to
 * try and use Avgrund in your project, don't include these.
 */

* {
	margin: 0;
	padding: 0;
}

html,
body {
	/*height: 100%;*/
	/*overflow: hidden;*/
}
html.avgrund-active,
.avgrund-active body {
	/*overflow: hidden;*/
}

html.avgrund-active {
	background-color: #222;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGklEQVQIW2NkYGD4D8SMQAwGcAY2AbBKDBUAVuYCBQPd34sAAAAASUVORK5CYII=);
	background-repeat: repeat;
}

body {
	/*background: #fff;

	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 16px;
	color: #222;*/
}